/**
 * Override plugin styles
 *
 * # woocommerce
 * # select2
 * # Slicknav
 * # Visual Composer
 */

 /*----------------------------------------*/
 /*----- woocommerce -----*/
 /*----------------------------------------*/
 @media (max-width: 767px) {
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce .related ul li.product, .woocommerce .related ul.products li.product, .woocommerce .upsells.products ul li.product, .woocommerce .upsells.products ul.products li.product, .woocommerce-page .related ul li.product, .woocommerce-page .related ul.products li.product, .woocommerce-page .upsells.products ul li.product, .woocommerce-page .upsells.products ul.products li.product { width:48%; margin:0 0 2.992em }
}
/*----------------------------------------*/
 /*----- select2 -----*/
 /*----------------------------------------*/
 .select2-container { width: 100% !important; }
.select2-container .select2-choice { padding: 6px 10px; margin-bottom: 10px; height: 46px; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; background-color: #fff; background-image: none; background: #fff; border-radius: 2px; }
.select2-container .select2-choice .select2-chosen { margin-top: 4px }
.select2-container .select2-choice abbr { top: 13px }
.select2-container .select2-choice, .select2-container .select2-choice .select2-arrow { border-color: #eee; }
.select2-container .select2-choice .select2-arrow { background-color: transparent; background-image: none; background: transparent; width: 22px; }
.select2-chosen { color: #727375; }
.select2-container .select2-choice .select2-arrow b>span { margin: 4px 0 0 6px }
.select2-container.select2-container-active .select2-choice { border-color: #eee; }
.select2-container.select2-dropdown-open .select2-choice { border-color: #eee; }
.select2-drop { color: #727375; border-color: #eee; }
.select2-drop.select2-drop-above { box-shadow: none; }
.select2-drop:not(.select2-drop-above) { margin-top: -3px }
.select2-drop .select2-results { max-height: 300px }
.select2-drop .select2-results li { line-height: inherit; margin: 0; padding: 0; }
.select2-search { display: none; }
.select2-search input, .select2-search input:focus { background-color: #fff; background-image: none; background: #fff; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; border: none; }
.select2-container.form-control { border: none; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; padding: 0; }
.select2-drop-active, .select2-drop.select2-drop-above.select2-drop-active { border-color: #eee; }
.select2-results { background: #eee; }
.select2-results .select2-highlighted { background: #fff; border-radius: 1px; }
/*----------------------------------------*/
 /*----- slicknav menu -----*/
 /*----------------------------------------*/
 .slicknav_menu { font-size:16px; }
/* Button */
 .slicknav_btn { margin: 0 auto; text-decoration:none; text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75); -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; background-color: transparent; padding: 0; width: 32px; height: 32px; padding: 10px 7px 7px 7px; float: none; }
.slicknav_icon.slicknav_no-text { display: block; margin: 0!important; }
.slicknav_menu .slicknav_icon { float: none; margin: 0; }
.slicknav_menu .slicknav_no-text { margin: 0; }
/* Button Text */
 .slicknav_menu .slicknav_menutxt { color: #FFF; font-weight: bold; text-shadow: 0 1px 3px #000; }
/* Button Lines */
 .slicknav_menu .slicknav_icon-bar { background-color: #f5f5f5; }
.slicknav_menu { background: #2f2f2f; padding: 5px; }
.slicknav_nav { color:#fff; margin:0; padding:0; font-size:0.875em; }
.slicknav_nav, .slicknav_nav ul { list-style: none; overflow:hidden; }
.slicknav_nav ul { padding:0; margin:0 0 0 20px; }
.slicknav_nav .slicknav_item { padding:5px 10px; margin:2px 5px; }
.slicknav_nav a { padding:5px 10px; margin:2px 5px; text-decoration:none; color:#fff; }
.slicknav_nav .slicknav_item a { padding:0; margin:0; }
.slicknav_nav .slicknav_item:hover { -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; background:#181818; color:#fff; }
.slicknav_nav a:hover { -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; background: #181818; color:#fff; }
.slicknav_nav .slicknav_txtnode { margin-left:15px; }
/*----------------------------------------*/
 /*----- Visual Composer -----*/
 /*----------------------------------------*/
 /*-- Others --*/
.wpb_content_element { margin-bottom:  30px; }
.wpb_gmaps_widget .wpb_wrapper { padding: 0; }
.vc_col-has-fill > .vc_column-inner, .vc_row-has-fill + .vc_row-full-width + .vc_row > .vc_column_container > .vc_column-inner, .vc_row-has-fill + .vc_row > .vc_column_container > .vc_column-inner, .vc_row-has-fill + .vc_vc_row > .vc_row > .vc_vc_column > .vc_column_container > .vc_column-inner, .vc_row-has-fill + .vc_vc_row_inner > .vc_row > .vc_vc_column_inner > .vc_column_container > .vc_column-inner, .vc_row-has-fill > .vc_column_container > .vc_column-inner, .vc_row-has-fill > .vc_row > .vc_vc_column > .vc_column_container > .vc_column-inner, .vc_row-has-fill > .vc_vc_column_inner > .vc_column_container > .vc_column-inner { padding-top: 30px; }
.wpb_revslider_element.wpb_content_element { margin-bottom: 0; }
/*-- Progress bar --*/
 .vc_progress_bar .vc_single_bar { background: #fff; -webkit-box-shadow: none; box-shadow: none; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; height: 15px; margin-bottom: 40px; margin-top: 20px; border: 1px solid #e8e8e8; }
/*.vc_bar { height: 8px !important; }*/
 .vc_progress_bar .vc_single_bar .vc_label { padding: 10px 0 0 0; color: #424242 !important; text-shadow: none !important; font-size: 14px; font-weight:normal; }
.vc_label_units { float:right; font-size: 11px; line-height: 11px; margin-top: 5px; }
.vc_progress_bar .vc_single_bar .vc_label { text-shadow: none; font-size: 13px; margin-top: -35px; }
.vc_progress_bar .vc_single_bar .vc_bar { -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; }
.vc_progress_bar .vc_single_bar.bar_blue .vc_bar { background-color: #19b5fe; }
/*-- Visual Composer - Tabs / accordion --*/
.theme-tabs .vc_tta-tabs-list a, .theme-tabs .vc_tta-panel-title > a { font-size: 16px; border-width: 0 !important; font-weight: 500; }
.theme-tabs .vc_tta-panel-title > a { padding-top: 15px !important; padding-bottom: 15px !important; }
.theme-tabs .vc_tta-accordion .vc_tta-panel-body { border-style: solid; border-width: 0 0 2px 0 !important; border-radius: 0; }
.theme-tabs .vc_tta-panel-heading, .theme-tabs .vc_active .vc_tta-panel-heading { border-style: solid; border-width: 0 0 2px 0 !important; border-radius: 0 !important; }
.theme-tabs .vc_tta-accordion .vc_tta-panel-body { border: 0 !important; }
.theme-tabs .vc_tta-accordion .vc_tta-panels { border: 0 !important; }
/* tabs / accordion colors */
.theme-tabs .vc_tta-accordion .vc_tta-panel-body { background-color: transparent !important; border-color: #eee; }
.theme-tabs .vc_tta-color-grey .vc_tta-tabs-list .vc_tta-tab a:hover, .theme-tabs .vc_tta-color-grey .vc_tta-tabs-list .vc_tta-tab a:focus, .theme-tabs .vc_tta-color-grey .vc_tta-tab.vc_active a { background-color: #be1e2d; border-color: #be1e2d; color: #fff; }
.theme-tabs .vc_tta-color-grey .vc_tta-tabs-list a, .theme-tabs .vc_tta-color-grey .vc_tta-panel-title > a { color: #424242; }
.theme-tabs .vc_tta-color-grey .vc_tta-panel-heading, .theme-tabs .vc_tta-color-grey .vc_active .vc_tta-panel-heading { background-color: transparent !important; border-color: #eee; color: #be1e2d; }
.theme-tabs .vc_tta-color-grey .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::after, .theme-tabs .vc_tta-color-grey .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before, .theme-tabs .vc_tta-color-grey .vc_tta-panel-heading:hover .vc_tta-controls-icon::after, .theme-tabs .vc_tta-color-grey .vc_tta-panel-heading:hover .vc_tta-controls-icon::before { border-color: #be1e2d; }
.theme-tabs .vc_tta-color-grey .vc_tta-panel-heading:hover, .theme-tabs .vc_tta-color-grey .vc_active .vc_tta-panel-title > a, .theme-tabs .vc_tta-color-grey .vc_tta-panel-title:hover a { background-color: transparent !important; }
.theme-tabs .vc_tta-color-grey .vc_tta-panel-title:hover a, .theme-tabs .vc_tta-color-grey .vc_tta-panel.vc_active .vc_tta-panel-title > a { color: #be1e2d; }


body {
	font-family: Roboto;
	letter-spacing: -0.2px;
	font-weight: 300;
	font-style: normal;
	font-size: 15px;
}
h1,
h1 a {
	font-family: "Open Sans";
	font-weight: 600;
	font-style: normal;
}
h2,
h2 a {
	font-family: "Open Sans";
	font-weight: 600;
	font-style: normal;
}
h3,
h3 a {
	font-family: "Open Sans";
	font-weight: 600;
	font-style: normal;
}
h4,
h4 a {
	font-family: "Open Sans";
	font-weight: 600;
	font-style: normal;
}
h5,
h5 a {
	font-family: "Open Sans";
	font-weight: 600;
	font-style: normal;
}
h6,
h6 a {
	font-family: "Open Sans";
	font-weight: 600;
	font-style: normal;
}
a:visited,
.post-meta a:visited,
.tags-links a:visited,
h1 a:visited,
h2 a:visited,
h3 a:visited,
h4 a:visited,
h5 a:visited,
h6 a:visited {
	/*color: #be1e2d;*/
}
.themebtn,
input[type="submit"],
.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button {
	font-family: "Open Sans";
	font-weight: 600;
}
.testimonial-content {
	font-family: "Libre Baskerville";
	line-height: 30px;
	font-weight: 400;
	font-style: italic;
	font-size: 18px;
}
blockquote {
	line-height: 38px;
}
#topbar,
#topbar a {
	font-size: 13px;
}
.sf-menu a {
	font-family: Roboto;
	font-weight: 300;
	font-style: normal;
	font-size: 15px;
}
.sf-menu li li a,
.sf-menu .sub-menu li.current li a,
.sf-menu li.current li a {
	font-family: Roboto;
	font-weight: 300;
	font-style: normal;
	font-size: 13px;
}
.header-typo-alt .sf-menu a,
.header-typo-alt #sidemenu-btn::before {
	color: #ffffff;
}
.header-typo-alt .sf-menu li a:hover,
.header-typo-alt #sidemenu-btn:hover::before {
	color: #be1e2d;
}
.header-typo-alt .sf-menu li.current a,
.header-typo-alt .sf-menu li.current-menu-ancestor > a {
	color: #be1e2d;
}
.header-typo-alt .sf-menu li li a,
.header-typo-alt .sf-menu .sub-menu li.current li a,
.header-typo-alt .sf-menu li.current li a {
	color: #787878;
}
.header-typo-alt .sf-menu ul li a:hover,
.header-typo-alt .sf-menu ul li a:hover,
.header-typo-alt .sf-menu ul li.current a,
.header-typo-alt .sf-menu ul li:hover > a,
.header-typo-alt .sf-menu .sub-menu li.current a,
.header-typo-alt .sf-menu li li.current-menu-ancestor > a,
.header-typo-alt .sf-menu > li.megamenu > ul > li > a:hover {
	color: #be1e2d;
}
.page-title {
	font-family: "Open Sans";
	font-weight: 600;
	font-style: normal;
	font-size: 44px;
}
.breadcrumbs {
	font-size: 13px;
}
#copyright {
	line-height: 23px;
	color: #424242;
	font-size: 13px;
}
.widget-title {
	font-family: "Open Sans";
	font-weight: 600;
	font-style: normal;
	font-size: 14px;
}
.logo img {
	height: 118px;
	width: 270px;
}
#page-header {
	background-color: #fbfbfb;
	background-size: cover;
	background-attachment: scroll;
	background-position: center center;
	background-image: url('/assets/Uploads/page-header1.jpg');
}
#copyright {
	background-color: #191919;
}
.header-typo-alt .sf-menu > li > a .menu-line {
	background-color: #be1e2d;
}
.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
	width: 30.8%;
}
.woocommerce .related ul li.product,
.woocommerce .related ul.products li.product,
.woocommerce .upsells.products ul li.product,
.woocommerce .upsells.products ul.products li.product,
.woocommerce-page .related ul li.product,
.woocommerce-page .related ul.products li.product,
.woocommerce-page .upsells.products ul li.product,
.woocommerce-page .upsells.products ul.products li.product {
	width: 30.8%;
}

#sidemenu-btn {
	width: 0px !important;
	visibility: hidden !important;
}

.entry-content {
	padding-top: 20px;
	padding-bottom: 20px;
}

body.HomePage .entry-content {
	padding: 0px;
}

body.HomePage #page-header {
	display: none;
}